body {
    background-color: #242424;
    font-family: sans-serif;
}

h1 {
    text-align: center;
    padding-bottom: 0.5em;
    border-bottom: 1px solid gray;
    margin-bottom: 1em;
}

h2 {
    text-align: center;
    border-bottom: 1px solid gray;
}

main>div {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
}

main>div>div {
    padding-left: 4em;
    padding-right: 4em;
}

#cheatsheet, #cheatsheet>* {
    margin-left: auto;
    margin-right: auto;
}

tr.highlighted {
    background-color: #363636;
}

td {
    padding: 6px;
}

#game {
    display: grid;
}

canvas {
    border: 1px solid white;
}

#cur-piece {
    place-self: center;
    width: 120px;
}

#board {
    justify-self: center;
}

footer {
    margin-top: 24px;
    padding-top: 8px;
    border-top: 1px solid;
    text-align: center;
}

footer>a, footer>*>a {
    color: unset;
}

footer>* {
    margin: 0 12px;
}
